#!/bin/bash

if [ "$1" = "i" ]
then
	kubectl apply -f ./preparaMiweb/pv-local-miweb.yaml
	kubectl apply -f ./preparaMiweb/pv-local-miweb-certbot.yaml
	kubectl apply -f ./preparaMiweb/pv-local-miweb-conf.yaml
	helm install miweb miweb-chart/
else
	helm uninstall miweb 
	kubectl delete -f ./preparaMiweb/pv-local-miweb.yaml
	kubectl delete -f ./preparaMiweb/pv-local-miweb-certbot.yaml
	kubectl delete -f ./preparaMiweb/pv-local-miweb-conf.yaml
fi
